@charset "utf-8";
/* CSS Document */
body{
	width:100%;
	height:100%;
	background:#fffaef;
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
}
.spacer{
	clear:both;
	line-height:0;
	margin:0;
	padding:0;
}
p,span{ margin:0px; padding:0px;font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;}
.wrapper_outer{
	width:100%;
	margin:auto;
}
.wrapper2
{
	width:1000px;
	margin:0 auto;
}
.wrapper3
{
	background-color:#202020;
}
.wrapper4
{
	background:url(../images/top-bg.jpg) center top repeat;
	width:100%;
	height:480px;
}
.main-wrapper
{
	width:1000px;
	margin:0 auto;
}
.left-flower
{
	float:left;
	width:20%;
	background:url(../images/header_top_left.png) 0 0 no-repeat;
	height:294px;
	left:0;
}
.right-flower
{
	float:right;
	width:auto;
	background:url(../images/header_top_right.png) 0 0 no-repeat;
	height:294px;
	right:0;
}
.top-mid
{
	margin:0 auto;
	width:1000px;
	background:url(../images/top-mid.png) center bottom no-repeat;
	height:480px;
}
.circular {
	width:70px;
	height:70px;
	border-radius:35px;
	-webkit-border-radius:35px;
	-moz-border-radius:45px;
	box-shadow: 0 0 5px rgba(234, 233, 233, .8);
	-webkit-box-shadow: 0 0 5px rgba(234, 233, 233, .8);
	-moz-box-shadow: 0 0 5px rgba(234, 233, 233, .8);
	border:1px solid #ccc;
	}
.head-text
{
	color:#000;
	text-align:left;
	line-height:42px;
	text-align:center;
	font-size:36px;
	width:1000px;
	text-shadow: 1px 1px #000;
	padding:30px 0 0px;
}
.register-form
{
	float:left;
	margin:100px 0 0 0;
	background-color:#f9ecd1;
	border:1px solid #b5a992;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
}
.menu
{
	background:url(../images/menu_bg.png) 0 0 repeat-x;
	height:39px;
}
.header1{
	width:100%;
	margin:0;
	padding:0;
	height:77px;
	background:url(../images/header_bg.png) 0 0 repeat-x;
}
.logindiv{
	width:980px;
	margin:auto;
	z-index:9999;

}
.member_login{
	margin:0 auto;
	width:186px;
	margin-top:20px;
	height:30px;
	border-radius:0 0 5px 5px;
	text-align:center;
    float:right;
}
.member_login a{ color:#fff; width:186px; line-height:30px; text-align:center; font-size:14px;}
.member_login a:hover{color:#fff; }
.wrapper{
	width:950px;
	margin:auto;
	background-color:#FFFFFF;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	margin-top:15px;
	border:1px solid #d2d2d2;
	z-index:1;
	
}
.search-form
{
	width:318px;
	background:#d80e0e;
	float:right;
	height:300px;
	border-radius:5px;
	margin:60px 0 0 0;
}
.nav{
	width:1000px;
	margin:0 auto;
	height:40px;
}
ul.nav_left {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}

ul.nav_left li {
	margin:-1px 0 0 0;
	padding:0;
	float:left;
	text-align:center;
	background:url(../images/menu_border.png) 0 0 no-repeat;

}

ul.nav_left li a {
	margin:0;
	font:normal 16px/38px 'Roboto Condensed', sans-serif;
	display:block;
	text-decoration:none;
	text-align:center;
	padding:0 16px 0 16px;
}

ul.nav_left li a:hover {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	text-decoration:none;
	text-align:center;
	color:#b30000;
}
ul.nav_left li a.active {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	text-decoration:none;
	text-align:center;
	color:#b30000;
}
ul.nav_left li.first {
	margin:0px 0 0 0;
	float:left;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	color:#fff; 
	
}
ul.nav_left li.first a {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	text-align:center; 
	padding:0px 16px;
}

ul.nav_left li.first a:hover {
	margin:0 !important;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	display:block;
	text-align:center; 
	behavior:url("images/iepngfix.htc");
	padding:0px !important;

}
ul.nav_left li.first a.activedsf {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	display:block;
	text-align:center; 
	behavior:url("images/iepngfix.htc");
	padding:0 16px 0 16px !important;
}

ul.nav_left li.first a:hover {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	display:block;
	text-align:center; 
	behavior:url("images/iepngfix.htc");
	padding:0 16px 0 16px !important;
}
ul.nav_left li.last {
	margin:0;
	font:normal 14px/39px 'Roboto Condensed', sans-serif;
	text-align:center;
	padding:0px;
	width:110px;
	
}
ul.nav_left li.last a {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	text-align:center;
	display:block; 
	behavior:url("../images/iepngfix.htc");
	padding:0px;width:105px;
	border:none !important;
}

ul.nav_left li.last a:hover {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	display:block;
	text-align:center;
	behavior:url("../images/iepngfix.htc");
	padding:0px;width:105px;

	
}
ul.nav_left li.last a.active {
	margin:0;
	font:normal 16px/39px 'Roboto Condensed', sans-serif;
	text-align:center;
	border-radius:8px 0 0 8px;
	padding:0px;width:105px;

}
ul.nav_left li.last {
	margin:-1px 0 0 0;
	padding:0;
	float:left;
	background:url(../images/menu_border.png) 0 0 no-repeat;
	text-align:center;width:105px;
}
.footer-main
{
	height:150px;
	background:#000;
	border-top:3px solid #ae0000;
	width:100%;
}
.banner_search{
	width:1000px;
	margin:0px 0 0 0;
	padding:0;
}
.container_left{
	width:665px;
	float:left;
	margin:0 0 0 0px;
}
.container_right{
	width:317px;
	float:right;
	margin:0px;
}
.banner_left{
	width:666px;
	height:302px;
	border-radius:8px;
}
.scroller_bg{
	width:661px;
	background:#ffffff;
	height:225px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #d8cdb6;
}
.scroller_caption{
	width:664px;
	height:43px;
	margin:10px 0 0 0px;
	background:url(../images/left-box-top.png) 0 0px no-repeat;
}
.serach_right{
	width:317px;
	float:right;
	height:270px;
}
.serach_right p
{
	font-size:16px;
	height:22px;
	line-height:26px;
}
.serach_right1{
	width:303px;
	float:right;
	height:180px;
	border-radius:12px 12px;
}

.hot_testi_whole{
	width:644px;
	margin:10px 0 0 0; 
}

.hot_members{
	float:left;
	margin:0 0 20px 0;
	padding:0;
	width:297px;
	
}

.tetimonial{
	margin:0;
	padding:0;
	width:665px;
}

.scroller_caption2{
	width:115px;
	height:25px;
	margin:0 0 0 10px;
	border-radius:5px 5px 0 0;
}
.scroller_caption3{
	width:317px;
	height:44px;
	margin:10px 0 0 0px;
	line-height:44px;
	background:url(../images/right-top-head.png) 0 0px no-repeat;
}


.advertise{
	width:317px;
	margin-top:10px;
}
.hot_top{
	background:url(../images/hot_top.png) 0 0 no-repeat;
	width:295px;
	height:13px;
}
.hot_mid{
	padding:5px 0;
	width:313px;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #d8cdb6;
}

.hot_bot{
	background:url(../images/hot_bot.png) 0 0 no-repeat;
	width:416px;
	height:13px;
	
}

.tes_top{
	background:url(../images/tes_top.png) 0 0 no-repeat;
	width:239px;
	height:13px;
}
.tes_mid{
	padding:10px 0 0px 0;
	width:661px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #d8cdb6;
	background-color:#fff;
}

.tes_bot{
	background:url(../images/tes_bot.png) 0 0 no-repeat;
	width:239px;
	height:13px;
}

.evt_top{
	background:url(../images/evt_top.png) 0 0 no-repeat;
	width:303px;
	height:13px;
}
.evt_mid{
    padding:10px 0;
	width:661px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #d8cdb6;
	background-color:#fff;
}

.evt_bot{
	background:url(../images/evt_bot.png) 0 0 no-repeat;
	width:303px;
	height:13px;
}


.com_top{
	background:url(../images/com_top.png) 0 0 no-repeat;
	width:671px;
	height:13px;
	margin-top:10px;
}
.com_mid{
	padding:5px 0;
	width:661px;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #d8cdb6;
}

.com_bot{
	background:url(../images/com_bot.png) 0 0 no-repeat;
	height:13px;
	width:671px;
}

.list_section{
	width:980px;
	margin:14px 0 0 0;
}

.list_outer{
	width:148px;
	height:224px;
	border:1px solid #fc4818;
	float:left;
	margin-right:16px;
}
.list_inner{
	width:146px;
	margin:1px auto;
}
.list_inner p{
	width:135px;
	padding:5px;
	font:normal 13px/14px 'Roboto Condensed', sans-serif;
	color:#595959;
}
.title_bg1{
	width:146px;
	height:24px;
	background-color:#009f0b;
}
.title_bg2{
	width:146px;
	height:24px;
	background-color:#d69700;
}
.title_bg3{
	width:146px;
	height:24px;
	background-color:#9f0065;
}
.title_bg4{
	width:146px;
	height:24px;
	background-color:#a4b300;
}
.title_bg5{
	width:146px;
	height:24px;
	background-color:#b30000;
}
.title_bg6{
	width:146px;
	height:24px;
	background-color:#48009a;
}
.logo{
	width:220px;
	height:54px;
	margin:15px 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.footer{
	width:980px;
	height:40px;

	margin-top:16px;
}
.list_inner h1{
	font:bold 12px/24px 'Roboto Condensed', sans-serif;
	color:#FFFFFF;
	padding-left:5px;
	margin:0;
}
.scroller_caption h2{
	font:normal 20px/43px 'Roboto Condensed', sans-serif;
	color:#fff; 
	text-align:left;
	margin-left:10px;
}
.scroller_caption1 h2{
	font:normal 14px/25px 'Roboto Condensed', sans-serif;
	color:#FFFFFF; text-align:center;
}
.scroller_caption2 h2{
	font:normal 14px/25px 'Roboto Condensed', sans-serif;
	color:#FFFFFF; text-align:center;
	margin-bottom:0px;
}
.scroller_caption3 h2{
	color: #fff;
    font: 20px/40px 'Roboto Condensed',sans-serif;
    margin-left:10px;
    text-align: left;
}
.profile_form{
	width:275px;
	float:right;
	padding:10px 0;
	
}
.profile_form h1{
	font:normal 16px/18px 'Roboto Condensed', sans-serif;
	padding:0 0 0 0;
}
.profile_form p{
	font:normal 14px/22px 'Roboto Condensed', sans-serif;
	color:#5d5d5c;
	padding:0 0 0 5px;
	height:22px;
	float:left;
	margin:0;
	margin-right:5px;
}
.profile_form span{
	font:italic 14px/22px 'Roboto Condensed', sans-serif;
	
}
.inputstyle{
	width:196px;
	height:26px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
}
.inputstyle_lg{
	background:#fff8e9;
	width:350px;
	height:100px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
	color:#000000;
	border:1px solid #d2c2a1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.inputstyle3{
	width:310px;
	height:24px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
}
.inputstyle4{
	width:100px;
	height:24px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
}
.textarea{
	width:400px;
	height:200px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
}
.inputstylelogin{
	width:126px;
	height:30px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
}
.tdstyle{
	font:normal 14px/16px 'Roboto Condensed', sans-serif;
	
}

.footer{
	font:normal 14px/16px 'Roboto Condensed', sans-serif;
	text-align:center;
	padding:12px 0 0  0; 
}


.inputstyle1{
	width:196px;
	height:24px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
	padding-left:5px;
}
.inputstyleSelect1{
	width:196px;
	height:30px;
	padding-top:5px;
	font:normal 14px 'Roboto Condensed', sans-serif;
}
.inputstyleSelect2{
	width:300px;
	height:24px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
}
.inputstyleSelectMultiple{
	width:300px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
}
.inputstyletextarea{
	width:300px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font:normal 14px 'Roboto Condensed', sans-serif;
}
DIV.Registration DIV.WhiteFormComponent {
    overflow: visible;
}
DIV.WhiteFormComponent {
    
    width: 640px;
	margin:auto;
}
DIV.Component {
    clear: both;
    line-height: normal;
    overflow: hidden;
    position: relative;
	font:normal 12px/13px 'Roboto Condensed', sans-serif;
	color:#5D5D5C;
}
.reg1{
	width:640px;
	margin:auto;
	height:28px;
	margin-bottom:15px;
}
.reg1 h3{
	font:bold 16px/25px 'Roboto Condensed', sans-serif;
	color:#FFFFFF;
	padding-left:10px;
	margin:0;
}
DIV.WhiteFormComponent H1, DIV.WhiteFormComponent H2 {
    background-image: none;
    border-width: 0 0 1px;
    font-size: 15px !important;
    height: auto !important;
    padding: 4px 0 5px 0px !important;
}
DIV.Component H2 {
    height:24px !important;
    margin:5px 0px;
    position: relative;
}
DIV.Component H2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px !important;
  
}


DIV.MainTable DIV.Content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
DIV.Registration DIV.WhiteFormComponent DIV.Content {
    margin: 0 0 15px;
    overflow: visible;
    width: 580px;
}
DIV.WhiteFormComponent DIV.Content {
    border: medium none;
}
DIV.Component DIV.Content {
    margin: 0 !important;
    overflow: hidden;
    position: relative;
    width: auto;
}
DIV.MainTable DIV.Content {
    margin: 0 22px;
    position: relative;
    width: 946px;
}


DIV.Component DIV.SingleColumn:after, DIV.Component DIV.DoubleColumn:after, DIV.Component DIV.ThinColumn:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
DIV.WhiteFormComponent DIV.DoubleColumn {
    margin: 25px 0 0;
    width: 580px;
}
DIV.Component DIV.DoubleColumn {
    width: 605px;
}
DIV.Component DIV.SingleColumn, DIV.Component DIV.DoubleColumn, DIV.Component DIV.ThinColumn {
    margin: 0px 15px 0px 0;
    position: relative;
}


DIV.Registration DIV.Component DIV.Content DIV.DoubleColumn DIV.Row {
    margin: 0;
    padding: 0 0 10px;
}
DIV.WhiteFormComponent DIV.Content DIV.Row {
    width: 580px;
}
DIV.Component DIV.Row {
    float: left;
    margin: 0 0 8px;
    position: relative;
    width: 100%;
}

DIV.Registration DIV.Component DIV.Content DIV.DoubleColumn DIV.Row STRONG {
}
DIV.Component DIV.DoubleColumn DIV.Row STRONG {
    padding: 3px 0 0;
    width: 180px;
	font:normal 14px/20px 'Roboto Condensed', sans-serif;
	color:#b30000;
}
DIV.Component DIV.Row STRONG {
    display: block;
    float: left;
    padding: 3px 15px 0 0;
    text-align: right;
    width:130px;
	font:normal 14px/38px 'Roboto Condensed', sans-serif;
	color:#b30000;
}


DIV.Component DIV.Row INPUT, DIV.Component DIV.Row SELECT, DIV.Component DIV.Row TEXTAREA {
    float: left;
    margin: 0 0 0 10px;
}
SELECT.Large {
    width: 300px;
}
SELECT.XLarge {
    width: 360px;
}
SELECT, TEXTAREA {
    font-size: 12px;
    margin: 0 3px 0 0;
    padding: 0;
}

.Padded {
    overflow: hidden;
    padding:5px 10px;
	font:normal 13px/16px 'Roboto Condensed', sans-serif;
	color:#8ca4a4;
	width:270px;
	margin:0 0 0 5px;
}

DIV.InfoSmall {
    background-image: url("../image/icons/icon_info16.gif");
}
DIV.WarningSmall, DIV.InfoSmall, DIV.TickSmall, DIV.CrossSmall {
    padding: 5px 10px 5px 30px;
}
DIV.Alert {
    background: none no-repeat scroll 7px 4px #F3F3F3;
    border: 1px solid #DBDBDB;
    clear: both;
    line-height: 15px;
    margin: 10px 0;
    position: relative;
    text-align: left;
	font:normal 14px/16px 'Roboto Condensed', sans-serif;
	color:#5D5D5C;
}

DIV.Registration DIV.Component DIV.TermsOfUse {
    height: 25px;
    padding: 20px 0 0;
    width: 100%;
}

DIV.Component H2.Toggle {
    cursor: pointer;
    position: relative;
}



.Module {
    background-color: #FEF7E3;
    border: 1px solid #D3CB70;
    color: #9B8627;
    line-height: 16px;
    padding: 15px 25px;
    position: relative;
	margin:15px;
}



.Module H2 {
    border:none !important;
    color: #9B8627 !important;
    padding: 0 0 5px !important;
}

.Module A.Facebook {
    background: url("../images/facebookLogo.png") no-repeat scroll left -188px #29447E;
    color: #3B5998;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    outline: medium none;
    padding: 0 0 0 1px;
    position: absolute;
    right: 33px;
    text-align: center;
    text-decoration: none;
    top: 33px;
    width: 200px;
}


.Registration .LoginFailed, .Registration .LimitedProfile {
    background-color: #ECECEC;
    border: 1px solid #CACACA;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 40px;
}

.LoginFailed h2{
    font-size: 14px;
    height: 20px;
    margin: 0;
    padding: 13px;
}

.Registration .LoginFailed .Right .Alert {
    color: #000000;
    margin: 0 10px;
}
DIV.CrossBig {
    background-image: url("../image/icons/icon_crossBig.gif");
}
DIV.WarningBig, DIV.InfoBig, DIV.TickBig, DIV.CrossBig {
    min-height: 30px;
    padding: 5px 10px 5px 50px !important;
}
DIV.Alert {
    background: none no-repeat scroll 7px 4px #F3F3F3;
    border: 1px solid #DBDBDB;
    clear: both;
    line-height: 15px;
    margin: 10px 0;
    position: relative;
    text-align: left;
}

.Right H3 {
    border-bottom: 1px dotted #CCCCCC;
    color: #7CCB45;
    font-size: 15px;
    margin: 0 10px 5px;
    padding: 5px 0;
}


.Registration .LoginFailed .Left .Padded {
    padding: 0 10px 10px;
	width:300px;
}
.Left .Padded {
    overflow: hidden;
}

.LoginFailed .Right H2, .Registration .LimitedProfile .Right H2 {
   background-color:#FC4514;
    border-bottom: 1px solid #979797;
    color: #FFFFFF;
    font-size:18px;
    padding: 10px 45px;
}


.LoginFailed .Left P SPAN.RedText {
    font-weight: bold;
    text-align: right;
    width: 35%;
}
.Left h2{
	font:bold 18px/22px 'Roboto Condensed', sans-serif;
	color:#000000;
}
.Left h2{
	font:normal 16px/22px 'Roboto Condensed', sans-serif;
	color:#FF0000;
}

p.Header span.RedText{
	font:normal 16px/20px 'Roboto Condensed', sans-serif;
	color:#77ebef;
	padding-left:10px;
}

p.Header span{
	font:normal 15px/19px 'Roboto Condensed', sans-serif;
	color:#8ca4a4;
	
}


DIV.UpgradePayNow DIV.Banner {
    height: 90px;
    margin: 0;
    padding: 15px 0 25px;
    width: 728px;
}

DIV.UpgradePayNow DIV.HotFun {
    background-image: url("../images/PayNowMembershipsHotFunBG.gif");
}
DIV.UpgradePayNow DIV.Memberships {
     background-image: url("../images/PayNowMembershipsHotFunBG.gif");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin: 0 0 25px;
    position: relative;
    width: 492px;
}

DIV.UpgradePayNow DIV.Memberships DIV.Month {
    height: 51px;
    margin: 29px 11px 0 10px;
    position: relative;
    width: 129px;
}


DIV.UpgradePayNow DIV.Memberships DIV.Month INPUT {
    float: left;
    height: 15px;
    margin: 17px 0 0 7px;
    width: 15px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month * {
    cursor: default;
}


DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price {
    float: left;
    font-family:'Roboto Condensed', sans-serif;
    font-style: italic;
    font-weight: bold;
    left: -2px;
    margin: 13px 0 0;
    position: relative;
    text-align: center;
    width: 85px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month * {
    cursor: default;
}

DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Dollar {
    font-size: 20px;
    left: 2px;
    position: relative;
    top: -3px;
}

DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Big {
    font-size: 26px;
    left: -1px;
    position: relative;
}

DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Cents {
    font-size: 15px;
    left: -2px;
    position: relative;
    top: -8px;
}

DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Cents SPAN.Month {
    bottom: -10px;
    font-family:'Roboto Condensed', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: bold;
    left: -9px;
    position: absolute;
    width: 60px;
}


DIV.UpgradePayNow DIV.WhiteFormComponent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #CECECE;
    border-image: none;
    border-style: none none none solid;
    border-width: medium medium medium 1px;
    clear: none;
    float: right;
    margin: 0;
    padding: 0 15px;
    width: 410px;
}
DIV.WhiteFormComponent {
    color: #666666;
    width: auto;
}
DIV.Component {
    clear: both;
    color: #000000;
    line-height: normal;
    margin: 0 0 15px;
    overflow: hidden;
    position: relative;
}




















/* PAYMENT TYPES */

UL.paymentTabs {
    float: 					left;
    margin-bottom: 			-1px;
    position: 				relative;
    z-index: 				100;
}
UL.paymentTabs li:first-child {
    margin-right: 			5px;
}
UL.paymentTabs li.active {
    background: 			#FBFCFF;
    border-bottom: 			medium none;
    border-color: 			#AEADAB #AEADAB -moz-use-text-color;
    color: 					#3B3B3B;
    cursor: 				default;
    position: 				relative;
    text-shadow: 			none;
}
UL.paymentTabs li {
   	background: 			-moz-linear-gradient(center top , #FCEABB 0%, #FCCD4D 44%, #F8B500 52%, #ECB140 100%) repeat scroll 0 0 transparent;
    border-color: 			#AEADAB #AEADAB -moz-use-text-color;
    border-image: 			none;
    border-radius: 			6px 6px 0 0;
    border-style:			solid solid none;
    border-width:			1px 1px medium;
    box-shadow: 			0 1px 2px rgba(255, 255, 255, 0.75) inset;
    color: 					#FFFFFF;
    cursor: 				pointer;
    float: 					left;
    font: 					bold 21px/62px 'Roboto Condensed', sans-serif;
    height: 				63px;
    list-style: 			none outside none;
    margin-bottom: 			0;
    text-align: 			center;
    text-shadow:			0 -1px 1px #7382AD;
    width: 					243px;
}
DIV.paymentBlock {
	float:					left;
    position: 				relative;
    width: 					auto;
}


/* UPGRADE PAY NOW */
DIV.UpgradePayNow DIV.ActiveOffer {
	margin:					0 0 15px;
	.margin:				0;
}
DIV.UpgradePayNow DIV.Banner,
DIV.UpgradePayNow DIV.PromoCode {
/*	margin:					15px 0 25px;*/
	padding:				15px 0 25px;
	margin:					0;
}
DIV.UpgradePayNow DIV.PromoCode {
	padding:				15px 10px 25px;
}
DIV.UpgradePayNow DIV.PromoCode A.Gift {
	line-height:			25px;
}
DIV.UpgradePayNow DIV.Banner {
	width:					728px;
	height:					90px;
	padding:				15px 0 25px;
	margin:					0;
}

DIV.UpgradePayNow OBJECT {
	float:					none;
	display:				block;
	margin:					0 auto;
}
DIV.UpgradePayNow DIV.Memberships {
	position:				relative;
	float:					left;
	width:					492px;
	margin:					0 0 25px 0;
	background-image:		url(../images/PayNowMembershipsBG.gif);
	background-repeat:		no-repeat;
	background-position:	top left;
}
DIV.UpgradePayNow DIV.HotFun {
	background-image:		url(../images/PayNowMembershipsHotFunBG.gif);
}
DIV.UpgradePayNow DIV.Memberships DIV.Premium {
	float:					left;
	position:				relative;
	width:					150px;
	height:					341px;
	margin:					29px 10px 0 3px;
}
DIV.UpgradePayNow DIV.Memberships DIV.PremiumPLUS {
	float:					left;
	position:				relative;
	width:					150px;
	height:					341px;
	margin:					29px 10px 0 5px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Platinum {
	float:					left;
	position:				relative;
	width:					150px;
	height:					341px;
	margin:					29px 0 0 5px;
}
DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub {
	background:				url(../IMAGE/Registration/DiamondClub/PayNowMembershipsBG.png) no-repeat scroll 0 0 transparent;
    float:					left;
    height:					90px;
	position:				relative;
    margin-top:				15px;
    width:					485px;
}
DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 {
	background:				url(../IMAGE/Registration/DiamondClub/PayNowMembershipsBG1.png) no-repeat scroll 0 0 transparent;
    float:					left;
    height:					90px;
	position:				relative;
    margin-top:				15px;
    width:					485px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month {
	position:				relative;
	width:					129px;
	height:					51px;
	margin:					29px 11px 0 10px;
}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub DIV.Month {
		margin-left:			6px;
		margin-top:				30px;
	}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 DIV.Month {
		margin-left:			166px;
		margin-top:				21px;
	}
DIV.UpgradePayNow DIV.Memberships DIV.Month * {
	cursor:					default;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month INPUT {
	float:					left;
	width:					15px;
	height:					15px;
	margin:					17px 0 0 7px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price {
	position:				relative;
	float:					left;
	left:					-2px;
	width:					85px;
	margin:					13px 0 0 0;
	text-align:				center;
	font-weight:			bold;
	font-style:				italic;
	font-family:			arial, tahoma;
}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub DIV.Month DIV.Price {
		color:					#FFFFFF;
		left:					2px;
		margin-top:				9px;
		width:					auto;
	}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 DIV.Month DIV.Price {
		color:					#000000;
		left:					2px;
		margin-top:				9px;
		width:					auto;
	}
DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Dollar {
	position:				relative;
	top:					-3px;
	left:					2px;
	/*margin:					2px 0 0 0;*/
	font-size:				20px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Big {
	position:				relative;
	left:					-1px;
	/*margin:					0 4px 0 0;
	padding:				4px 0 0 0;*/
	font-size:				26px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Cents {
	/*width:					40px;
	margin:					2px 0 0 0;*/
	position:				relative;
	top:					-8px;
	left:					-2px;
	font-size:				15px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Price SPAN.Cents SPAN.Month {
	position:				absolute;
	bottom:					-10px;
	.bottom:				-6px;
	left:					-9px;
	width:					60px;
	font-size:				9px;
	font-weight:			bold;
	font-style:				normal;
	font-family:			Helvetica, sans-serif;
}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub DIV.Month DIV.Price SPAN.Cents SPAN.Month {
		bottom:					-15px;
		left:					-4px;
	}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 DIV.Month DIV.Price SPAN.Cents SPAN.Month {
		bottom:					-12px;
		left:					-8px;
	}

DIV.UpgradePayNow DIV.Memberships DIV.Month DIV.Was {
	position:				absolute;
	bottom:					3px;
	left:					6px;
	font-size:				9px;
	color:					#b9071d;
}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub DIV.Month DIV.Was {
		bottom:					40px;
		color:					#8D8D8D;
		font-size:				11px;
		left:					34px
	}
	DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 DIV.Month DIV.Was {
		bottom:					40px;
		color:					#B9071D;
		font-size:				11px;
		left:					34px
	}
DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClub A.details {
	bottom:					12px;
    color:					#FFFFFF;
    font-size:				13px;
    padding-right:			25px;
    position:				absolute;
    right:					10px;
}
DIV.UpgradePayNow DIV.Memberships DIV.PlatinumDiamondClubV2 A.details {
	bottom:					12px;
    color:					#FFFFFF;
    font-size:				13px;
    padding-right:			25px;
    position:				absolute;
    right:					10px;
}
DIV.UpgradePayNow DIV.Memberships DIV.Month IMG.BestValue {
	position:				absolute;
	top:					-9px;
	right:					-11px;
}
DIV.UpgradePayNow DIV.Memberships A.HotFun {
	position:				absolute;
	top:					-29px;
	right:					-7px;
	width:					47px;
	height:					60px;
	text-decoration:		none;
}
DIV.UpgradePayNow DIV.Memberships A.Button {
	width:					150px;
	margin:					30px 0 25px 152px;
	_margin:				30px 0 25px 77px;
	text-align:				center;
}
DIV.UpgradePayNow DIV.TabBox {
	float:					right;
	width:					430px;
	padding:				0 0 0 15px;
	border-left:			1px solid #CECECE;
}
DIV.UpgradePayNow DIV.WhiteFormComponent {
	float:					right;
	width:					410px;
	padding:				0 15px;
	margin:					0;
	clear:					none;
	border:					none;
	border-left:			1px solid #CECECE;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Icons {
	/*position:				absolute;
	top:					0;
	right:					15px;
	_right:					79px;*/
	padding:				0 40px 15px;
	text-align:				center;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Icons A {
	/*float:					left;*/
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Icons IMG {
	margin:					0 0 0 2px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Alert {
	margin:					40px 0 10px 0;
	padding:				5px 10px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content {
	overflow:				visible;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.DoubleColumn  {
	width:					400px;
	margin:					15px 0 0 0;
	_overflow:				hidden;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.Text {
	text-align:				center;
	margin:					0 0 5px 0;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.Row {
	float:					none;
	margin:					0;
	padding:				0 0 5px 0;
	width:					400px;
	overflow:				hidden;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.Row DIV.Wrapper {
	width:					auto !important;
	.padding:				3px 0 0 10px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.Row DIV.Wrapper .SecureIcon {
	float:					left;
	margin-left:			15px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV#ccvPanel {
	position:				absolute;
	top:					-55px;
	right:					5px;
	display:				none;
	padding:				10px 0 0 45px;
	z-index:				99;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.PayNow {
	position:				relative;
	margin:					10px 0 0 160px;
	.margin:				5px 0 0 160px;
	_margin:				10px 0 0 80px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.PayNow IMG.Cards {
	position:				absolute;
	top:					10px;
	left:					-110px;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.PayNowAlternate {
	margin: 				10px 0 0 110px;
    position: 				relative;
}
DIV.UpgradePayNow DIV.WhiteFormComponent DIV.Content DIV.Terms {
	text-align:				center;
	margin:					15px 0 20px 0;
	font-size:				10px;
}
DIV.UpgradePayNow DIV.AutoRenew {
	float:					right;
	clear:					right;
	width:					391px;
	padding:				0 25px;
	margin:					0 0 25px 0;
	text-align:				center;
	font-size:				10px;
}
DIV.UpgradePayNow DIV.MembershipPyramid {
	background-image:		url(../image/Registration/MembershipCompare.jpg);
}
DIV.Row SPAN.FromTo {
    display: block;
    float: left;
    margin: 3px -3px 0 7px;
	font-size:9px;
}

.prof_menu{margin:0; padding:5px 5px; width:990px; margin:auto; border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -o-border-radius:0 0 3px 3px; -ms-border-radius:0 0 3px 3px;}
.prof_menu ul{list-style:none; margin:0; padding:0; }
.prof_menu ul li{list-style:none; float:left; margin-right:6px;}
.prof_menu ul li a{display:block; padding:3px 5px; color:#FFFFFF; font-size:13px; font-weight:normal; text-decoration:none; font-family:'Roboto Condensed', sans-serif;}
.prof_menu ul li a:hover{display:block; padding:3px 5px;color:#FC4818; font-size:13px; font-weight:normal; background-color:#333333; text-decoration:none; font-family:'Roboto Condensed', sans-serif;}
.footer-li1{float:left; list-style:none; padding-right:15px;  line-height:20px; border-left:1px solid #747474; padding-left:15px;}
.footer-li2{float:left; list-style:none; padding-left:15px;  line-height:20px;}
.footer-li{float:left; padding-right:12px; padding-left:15px;  list-style:none; line-height:20px;}
.listing-right{height:30px; line-height:30px; color:#fff; margin:0px 0 0 0; text-align:center; border-radius:0 0 10px 10px;}
.listing-right-top{height:46px; line-height:46px; color:#fff; margin:0px 0 5px 2px; text-align:left; font-size:24px; font-weight:normal; text-transform:uppercase;
 padding:0 0 0 9px; background:url(../images/search_bar.png) -1px 0px no-repeat;}
.button{height:30px; line-height:26px; font-size:14px; color:#fff; font-weight:bold; margin:0px; text-align:center; border-radius:5px;}
.network-logo{float:right; margin:0px 30px 0 0;}